{
	"authors": [
		"Ali Akhtarzada"
	],
	"configurations": [
		{
			"name": "library",
			"targetType": "library"
		}
	],
	"copyright": "Copyright © 2018, Ali Akhtarzada",
	"description": "Utility library for meta programming",
	"importPaths": [
		"source/"
	],
	"license": "MIT",
	"name": "bolts",
	"sourcePaths": [
		"source/"
	],
	"targetPath": "bin",
	"version": "0.7.1"
}